Page MenuHomePhabricator

Create MediaInfo / Linking multimedia files to their mediainfo entity (second prototype)
Closed, ResolvedPublic

Description

This task is for tracking all tasks related to the second iteration of the prototype for Commons support. The main goal is to connect a multimedia file to its mediainfo entity. This also covers creating a MediaInfo entity on the fly, when a "virtual" MediaInfo is edited for the first time.

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
Resolveddaniel
ResolvedTobi_WMDE_SW
ResolvedNone
ResolvedLuke081515
ResolvedBene
ResolvedBene
ResolvedBene
Resolvedadrianheine
Resolvedadrianheine
ResolvedBene
ResolvedBene
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedJeroenDeDauw
Resolvedthiemowmde
ResolvedBene
ResolvedNone
ResolvedBene
DeclinedBene
DuplicateNone
Declinedadrianheine
Resolvedadrianheine
Resolveddaniel
Declinedadrianheine
Resolvedadrianheine
Resolvedadrianheine
Resolvedadrianheine
DeclinedNone
Resolvedadrianheine
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
ResolvedLydia_Pintscher

Event Timeline

Restricted Application added subscribers: Zppix, Poyekhali, Steinsplitter, Aklapper. · View Herald TranscriptMay 5 2016, 7:21 AM
daniel updated the task description. (Show Details)Jul 20 2016, 3:01 PM
daniel renamed this task from Linking multimedia files to their mediainfo entity (second prototype) to Create MediaInfo / Linking multimedia files to their mediainfo entity (second prototype).Jul 20 2016, 5:10 PM
daniel closed this task as Resolved.Aug 24 2016, 9:31 AM
daniel claimed this task.
daniel moved this task from Proposed to Done on the Wikidata-Sprint-2016-08-16 board.
daniel added a subscriber: daniel.

all subtasks are done